_id: drZcpUHs7oo3Scnr
_key: '!items!drZcpUHs7oo3Scnr'
folder: HgoXgv3wPvnAB4ZR
img: icons/containers/barrels/barrel-oak-banded-tan.webp
name: Ale (gallon)
system:
  description:
    value: >-
      <p>Ale is a type of beer brewed from malted barley. It has a sweet,
      full-bodied, and sometimes fruity taste.</p>
  price: 0.2
  sources:
    - id: PZO1123
      pages: '95'
    - id: PZO1110
      pages: '159'
  subType: food
  weight:
    value: 8
type: loot

